simplifying version name from 2.8.0 to 2.8
[commons-configuration.git] / SECURITY.md
Reading blob failed.